### Method

# Phosh CallsDBusObject get_calls_call

#### Declaration [src]

    PhoshCallsDBusCallsCall*
    phosh_calls_dbus_object_get_calls_call (
      PhoshCallsDBusObject* object
    )

#### Description [src]

Gets the `PhoshCallsDBusCallsCall` instance for the D-Bus interface org.gnome.Calls.Call on `object`, if any.

Gets property | `Phosh.CallsDBusObject:calls-call`

#### Return value

Type: `PhoshCallsDBusCallsCall`

A `PhoshCallsDBusCallsCall` that must be freed with `g_object_unref()` or `NULL` if `object` does not implement the interface.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.